package com.xhpc.general.util.lengthCheckUtil;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-03 10
 */
public class AgreementEntityLengthCheckUtil {
    private static final Integer titleL=50;

    public static boolean checkTitleL(int length){

        return length<=titleL;
    }
    public static Integer getTitleL() {
        return titleL;
    }
}
